Package Details: vdr-live 1:0.3.0_22_g869ac69-2

Git Clone URL: https://aur.archlinux.org/vdr-live.git (read-only)
Package Base: vdr-live
Description: Adds the possibility to control VDR and some of it's plugins by a web interface.
Upstream URL: http://projects.vdr-developer.org/projects/plg-live
Licenses: GPL2
Submitter: CReimer
Maintainer: CReimer
Last Packager: CReimer
Votes: 1
Popularity: 0.000000
First Submitted: 2015-02-24 22:25
Last Updated: 2017-09-08 20:48

Latest Comments

stibi commented on 2015-05-02 11:57

hmm, but with your pkgbuild and patches it works!
I have to check what is changed.
Anyway, thanks!

stibi commented on 2015-05-02 11:27

Thanks, that's great.
I'm trying to run the vdr with vdr-live on my raspberry2, but I'm getting SIGSEGV when the live plugin is enabled :(

(gdb) r
Starting program: /usr/bin/vdr
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/usr/lib/libthread_db.so.1".
[New Thread 0x7622f420 (LWP 11439)]
[New Thread 0x75a2f420 (LWP 11438)]
[New Thread 0x74eff420 (LWP 11436)]

Program received signal SIGSEGV, Segmentation fault.
0x76bcfaa4 in strlen () from /usr/lib/libc.so.6

CReimer commented on 2015-05-02 10:16

Sorry. I thought I don't need this repository anymore.
vdr4arch relied on it, too.

I set the upstream git repository as source now and modified a few things in the PKGBUILD.

stibi commented on 2015-05-02 08:57

Hi, I see your repository with vdr-live on github is gone.
I guess this is in favor of vdr4arch?
Then maybe this PKGBUILD should be removed...